Subject: [yam] WG Last Call on draft-ietf-yam-rfc1652bis-pre-evaluation-00.txt

From: Tony Hansen <[email-masked]>
Date: Fri, 21 Aug 2009 08:24:31 -0400

The clock is ticking, and we now have an Working Group Last Call on 
draft-ietf-yam-rfc1652bis-pre-evaluation-00.txt.

With Dave and Alexey's comments in mind, the late Labor Day for US 
participants, and given the lack of comments in this dog days of August, 
this particular LC will last for three weeks, ending on September 11. 
Future Last Calls will not last as long.

Comments on the template layout and text, as well as the pre-evaluation 
text itself are all open for discussion.

	Tony Hansen
	YAM co-chair